/* Bundle display name */
"CFBundleDisplayName" = "Agendanotities";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "Agendanotities-archief";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agendanotities heeft dit nodig om data te importeren vanuit andere applicaties zoals Notities, Agenda en Herinneringen.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agendanotities heeft toegang tot de Agenda app nodig om je projecten en notities te kunnen koppelen aan je Agenda activiteiten.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2018 Momenta BV. Alle rechten voorbehouden.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agendanotities heeft toegang tot de Herinneringen app nodig om je bestaande herinneringen te tonen en nieuwe herinneringen aan te maken.";

